

/* RESPONSİVE AYARLAR */
@media screen and (min-width:1401px) {
	.container {width: 1320px}
}
@media screen and (max-width:1400px) {
	.container {width: 1140px}
	.foto-haber  {margin-bottom: 1rem}
	.foto-haber-content a { flex-basis: 100% ;margin-bottom: 2rem} 
	.foto-haber-content .sag  {
		flex-basis: 100%;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		gap: 1rem; 
	}  
	.foto-haber-content .sag a { flex-basis: 48.5%; } 
	/*.foto-haber-content .sag .card4:hover {background-color:darkblue; }*/
	.foto-haber-content .sag .card4 img  {width: 140px;height: 60px;}
	.content .navigate  img {display: none;}
	.roportaj-page   .navigate  img {display: block;} 
	.video .slider-x h4 {font-size: 1rem}
	.video .slider-x img {width:100px;height:auto}
	
}

@media screen and (max-width:1200px) {

	.container {width: 960px}
	.showroom .slider-x .card2{ height:50%}
	.show-mobil {display: block;}
	.hide-mobil {display: none}
	.yazarlar-page .yazarlar-content { justify-content: flex-start;}  
	.yazarlar-page .yazarlar-content .card3   {width: 32%}  
	.yazarlar-page .liste .yazarlar-content a { width: 32%;}
	.foto-haber-content .sag .card4 { align-items: flex-start;margin-bottom: 0}
	.foto-haber-content .sag .card4 img { width:70px}
	.roportaj-page   .navigate  img   {display: none;}
	.rss  div.item { width:100%; }


	.ilan-index-content .card1:last-child a:last-child  {display: none}

	
	.foto-galeri-page .slider , .video .slider  {width:60%} 
	.foto-galeri-page .slider-x,.video .slider-x  {width:39%} 
	.foto-galeri-page .slider-x img,.video .slider-x img {width:100px!important;height:auto}

	/* artankategori için*/
	.hide-on-small { display: none; } 
	.cat-dropdown { display: inline-block; }

}

@media screen and (max-width:992px) {
	html {font-size:15px;} 
	.container {width: 720px} 
	header .container { height:60px;}
	header .header-right a {display:none;}
	header .header-right a.search-icon {display:inline-block;} 


	header span  {display:block;}
	header .fa-search, header .fa-bars {transform: scale(1.5);}
	header .fa-bars {margin-right: 1rem;margin-left: .5rem}


	.hide-on-small { display: inline; } 
	.cat-dropdown { display: none; }




	nav .nav-ex  { display: none}
	nav .container{
		white-space: nowrap;
		overflow-x:scroll; 
		overflow-y:hidden;
	}
	nav .container::-webkit-scrollbar {width: 1px;height:2px;}
	nav .container::-webkit-scrollbar-track {background: #fff;}	
	nav .container::-webkit-scrollbar-thumb {background: #fff;}	
	nav .container::-webkit-scrollbar-thumb:hover {background: #fff;}

	.story{ white-space: nowrap; overflow-x:scroll; overflow-y:hidden; }
	.story::-webkit-scrollbar {width: 1px;height:2px;}
	.story::-webkit-scrollbar-track {background: #eee;}	
	.story::-webkit-scrollbar-thumb {background: #eee;}	
	.story::-webkit-scrollbar-thumb:hover {background: #eee;}

	.manset-news, .showroom  {  flex-wrap:wrap; gap:5px;}
	.manset-news a {  width:49%;margin-bottom:.5rem;}

	.showroom .slider ,.showroom .slider-x  {  width:100%;margin-bottom:.5rem; }
	.showroom .slider-x  {  display: flex;gap:1rem;} 
	.showroom .slider-x   a{width:49%;margin-bottom:.5rem;height:100%}

	.video-content .card1  {flex-basis: 49%;margin-bottom:.5rem } 
	.video-content a {flex-basis: 100%;margin-bottom:.8rem;}

	.yazarlar-content .card3 { width: 50%; } 

	.tab-haber .sol,  .tab-haber .sag {width: 100%}
	.tab-haber .sol{margin-bottom:1.5rem}

	.roportaj  { padding-bottom: 0} 
	.roportaj-content a  { flex-basis: 49.5%;margin-bottom:1rem } 


	.kategori-haber .sol,.kategori-haber .sag {width:100%;}
	.kategori-haber .sag .card4  {justify-content: flex-start;}


	.gazete-index-content a  { flex-basis: 49%; } 

	.ilan-index-content a  { flex-basis: 49%;margin-bottom: 1rem} 
	.ilan-index-content a~.card1    {	 flex-basis: 49%; }
	.ilan-index-content .card1:last-child a:last-child  {display: block}
	.ilan-index-content .card1:last-child a  { padding: .5rem} 



	.foto-haber-content .sag a { flex-basis: 100%;margin-bottom:0 } 
	.foto-haber-content .sag .card4 { align-items: center;}



	.trend,.son-dk   {margin-top: 1rem}
	.trend-top,.son-dk-top   {font-size: 1.5rem;margin-bottom: 2rem;width: 100%} 
	.trend .card4  {justify-content: flex-start;} 

	.son-dk   { display: flex;flex-wrap: wrap;gap:1%}
	.son-dk  .son-dk-top~a {width: 49%;margin-bottom: 1.7rem}  
	.son-dk  .card4  {margin:0;flex-direction:column; justify-content: flex-start;} 
	.son-dk  .card4 img { width: 100%}

	.trend .card4 p,.son-dk .card4 p  {font-weight: bold;font-size: 1.2rem} 

	.kategori-haber .sol .card1  { margin-bottom:1rem }  

	.footer-top .container{flex-direction: column;gap:1rem}
	.footer-content .container div { width:48%; } 

	.archive .cat-news .news  {  width:100%; }  
	.archive .nav {  	flex-wrap: wrap; justify-content: center;}
	.archive .nav h2{  width: 100%;text-align: center;margin-bottom: 1rem}

	.foto-galeri-page .showroom .slider-x {overflow-y:auto;gap:0} 
	.foto-galeri-page .showroom .slider-x a {width:100% } 
	.foto-galeri-page .showroom .card4  {margin:0} 
	.foto-galeri-page .showroom .card4 img {height:auto} 
	.foto-galeri-page .slider-x img  {width:150px!important;height:auto}

	.foto-galeri-page .foto-content a {flex-basis:49%}

	.video .showroom .slider-x .card4 {padding:0!important}

	.yazarlar-page   .yazarlar-content a {  width:49%; } 
	.yazarlar-page .liste .yazarlar-content a { width: 49%;}
	.yazarlar-page .yazarlar-content .card3   {padding:.5rem;width:100%;height: 230px;}

	.yazar-page {flex-wrap:wrap}
	.yazar-page .yazar-page-left,.yazar-page .yazar-page-right  {width:100%;}

	.content {flex-wrap:wrap}
	.content-left,.content-right  {width:100%;}


	.ilgili-content  a { width: 49%;}

	.yazi .content {  margin-top:0   }

	.yazi .content-baslik .card h1{  font-size:2.3rem;line-height:2.6rem   }
	.yazi .content-baslik .card img { width:100px }

	.roportaj-page   .navigate  i{display: none;}
	.roportaj-page   .navigate  a{width: 50%}
	.roportaj-page   .ilgili-content a {  width:49%}  


	.roportajlar   .content a {  width:49%} 

	.arama form { flex-wrap:wrap}
	.arama form input,.arama form select,.arama form button { width: 100%; }
	.arama-sonuc a{flex-basis:100%;}
	.hava .haftalik-durum  .hava-widget{  flex-basis: 33.3%}
	.namaz .vakitler  {  gap:1rem}

	.namaz .vakitler .vakit-widget{  flex-basis: 33.3%}
	.namaz .kalan-sure  {flex-wrap: wrap;justify-content: space-evenly;}
	.namaz .kalan-sure select{width:100%;margin-bottom: 2rem}
	.puan-page .puan-content   {flex-wrap: }

	.puan-page .puan-content .puan-table,.fikstur { width:100%; }
	.fikstur { margin-top:2rem }
	.mansetler .content    { gap:1.5%} 

	.mansetler .content .haber-card  { flex-basis:48.5%;margin-bottom: 1.5rem} 


/*index short */

.shorts .short {   flex:none; width:49%; margin-bottom:1rem; 	height: 450px;}


.gazete-page .gazeteler a { width:49.5%;margin-bottom: 1rem}

.ilan-page .ilanlar a{ flex-basis:49%; }
.ilan-page .ilan-liste a{ flex-basis:49%; } 
.ilan-index-content a~.card1 { 
	flex-basis:100%;
	display: block;
}  
.video-tab-content a { flex-basis: 49%!important; }  
.haber .alt	.social-share {  
	display: flex;
	align-items: center;
	gap: 3px;
	position: relative;
	flex-wrap: wrap;
	margin-left:2rem; 
} 
.sondakika .son-dk .card4 {
	display: flex;
	justify-content: space-between;
	width:200%!important; 
} 

.swiper-wrapper .card3 a:first-child { height:40px;  } 


}

@media screen and (max-width:768px) {
	html {font-size:14px;}	 
	.container {width:90%}  

	.foto-haber-content .sag .card4 { justify-content:flex-start; } 
	.foto-haber-content .sag .card4 { flex-basis: 100%; }  

	.foto-galeri-page .nav { white-space: nowrap; overflow-x:scroll; justify-content:flex-start; }
	.foto-galeri-page .nav::-webkit-scrollbar {width: 1px;height:2px;}
	.foto-galeri-page .nav::-webkit-scrollbar-track {background: #fff;}	
	.foto-galeri-page .nav::-webkit-scrollbar-thumb {background: #fff;}	
	.foto-galeri-page .nav::-webkit-scrollbar-thumb:hover {background: #fff;}

	.uye-giris form  { width:90%; } 
	.hava .haftalik-durum  .hava-widget{  flex-basis: 50%}
	.hava .haftalik-durum  .hava-widget:nth-child(3){background: #000000aa}
	.hava .haftalik-durum  .hava-widget:nth-child(4){background: none }

	.hava .gunluk-durum {flex-direction: column;gap: 1rem} 
	.hava .gunluk-durum .il-ilce{order:1;width: 100%; } 
	.hava .gunluk-durum .il-ilce select{ width: 100%; } 
	.hava .gunluk-durum h2{order:2} 
	.hava .gunluk-durum small{order:3}  

	.sondakika .son-dk .card4 small {display: none;}

	.story-cont .story-close {
		top:7px;
		left:10px;
		z-index: 40000;
		padding: 0;
		margin: 0;
		color: #fff;
		font-size: 2rem;
		width:40px;
		text-align: center;

	} 
	.story-cont {padding: 0}
	.story-cont .story-category {
		position: absolute;
		top: 0;
		z-index: 10000;
		padding:0rem;
		height: 4rem;
		font-size: 1rem; 
		margin: 0;
		display:flex;
		justify-content:center;
		align-items: center; 
		background: none;

	}
	.story-cont .story-category .next-cat-text,
	.story-cont .story-category .prev-cat-text {display: none;} 
	.story-cont .stories { width:100%; height:100vh;margin-top:0} 
	.story-cont .stories  .story-item-count { top:4rem; } 
	.stories .next-item,.stories .prev-item {display: none;} 
	.stories .story-item p { bottom:3rem; }


	header .container{flex-wrap: wrap;height:auto;width: 100%}


	header .logo {margin-left: .5rem}
	header span {margin-right: .5rem}

	.haber .content-detay span,
	.fotohaber .content-detay span,
	.yazi.content-detay span
	{text-align: center;} 

	.haber .content-detay span:first-child b,
	.fotohaber .content-detay span:first-child b,
	.yazi .content-detay span:first-child b
	{font-size: .7rem}  

	.haber .content-detay a i, 
	.fotohaber .content-detay a i,
	.yazi .content-detay a i 
	{display: none}  


	.video-tab-content a { height:auto; }  

	.shorts .short {  height: 400px;padding: 0}


}

@media screen and (max-width:576px) {
	html {font-size:13.5px;}	
	.container {width:100%;padding:.5rem}   
	header {padding: 0 .5rem}
	header .container { height:50px;  }
	nav {padding: 0 .5rem}
	.footer-content { padding: 1rem } 
	.tab-haber .ara a {flex-basis: 100%}
	.canli-tv .canli-menu a {  margin:0 .2rem; padding: 0rem .5rem ; }
	.canli-tv .content {  padding: 2rem 1rem;  margin:0 }
	.showroom .slide-number  {
		font-size: 1rem;
	}

	/*social*/
	.haber .alt { gap:0!important;} 
	.icon img {	width: 1.5rem;height: 1.5rem;}

	.haber .alt	.social-share {
		left:0!important;
		width:100%;
		position: fixed!important;
		bottom:0!important;
		padding: 0!important;
		background: #eee!important;
		margin-left:0!important;

		border-top:1px solid #ddd;
		z-index: 1000!important;
		display:flex;
		justify-content:center;
	}
	.more-toggle {display: none;}
	.more-share-icons  {
		display: flex;
		position:relative!important;
		box-shadow:none; 
		background: none;
		left:0;
		top:0;
	}
	.more-share-icons  a  {background: #eee}
	#twitter  { background-color: #eee}
	.social-share b{ display: inline-block;font-size: 1.1rem}
	.video-tab-content a { height:auto; } 
	.shorts .short {  height: 350px;}

	.son-dk-bar { height: 15px;padding:0}



}

